
/* ****************** 공백  ****************** */

.empty_line_136947_ {display:block; width:100%; height:30px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_136943_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_136943_ > div:after {content:''; display:block; clear:both;}
.layout_136943_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_136943_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_136944_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_136944_.style_line a {background:transparent; color:#d00000;}
.button_136944_.space_normal a {padding:.6em 1.2em;}
.button_136944_.space_wide a {padding:.6em 2em;}
.button_136944_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_136921_ {display:block; width:100%; height:70px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_228306_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_228306_ > div {margin-left:-20px;}
.layout_228306_ > div:after {content:''; display:block; clear:both;}
.layout_228306_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_228306_ > div > .container_1 {width:50%;}
.layout_228306_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_228306_ > div > .container_1 { width:100%; }
	.layout_228306_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_228306_ {min-width:1140px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_228316_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_228316_ * {box-sizing:border-box;}
.img_ratio_228316_ a {display:block; text-decoration:none;}
.img_ratio_228316_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_228316_ {width:px;}
}
@media \0screen{
	.img_ratio_228316_ {width:px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_228336_ {font-size:0;}
.title_228336_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_228336_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_228336_.style_top p {padding-top:10px;}
.title_228336_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_228336_.style_right p {padding-right:14px;}
.title_228336_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_228336_.style_bottom p {padding-bottom:12px;}
.title_228336_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_228336_.style_left p {padding-left:14px;}
.title_228336_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_228336_.style_circle1 p {padding-left:20px;}
.title_228336_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_228336_.style_circle2 p {padding-left:20px;}
.title_228336_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_136923_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_136923_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_136923_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_136923_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_136923_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_136924_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_136937_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_136937_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_136937_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_228146_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_228146_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_228146_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_228146_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_228146_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_228096_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_228226_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_228226_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228226_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_228116_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_228116_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_228116_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_228116_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_228116_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_228106_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_228326_ {display:block; width:100%; height:70px;}
